Ausnahme gefangen: SSL certificate problem: certificate is not yet valid ๐Ÿ“Œ CVE-2014-0096 | Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat access control (Nessus ID 83496 / ID 185089)

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š CVE-2014-0096 | Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat access control (Nessus ID 83496 / ID 185089)


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability classified as problematic has been found in Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1. Affected is an unknown function of the component Tomcat. The manipulation leads to improper access controls. This vulnerability is traded as CVE-2014-0096. It is possible to launch the attack remotely. There is no exploit available. It is recommended to upgrade the affected component. ...



๐Ÿ“Œ CVE-2014-0075 | Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat numeric error (Nessus ID 83496 / ID 185089)


๐Ÿ“ˆ 72.58 Punkte

๐Ÿ“Œ CVE-2014-0099 | Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat numeric error (Nessus ID 83496 / ID 185089)


๐Ÿ“ˆ 72.58 Punkte

๐Ÿ“Œ CVE-2014-0096 | Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat access control (Nessus ID 83496 / ID 185089)


๐Ÿ“ˆ 72.58 Punkte

๐Ÿ“Œ CVE-2016-6325 | Red Hat Enterprise Linux up to 7 Tomcat /etc/sysconfig/tomcat access control (FEDORA-2016-38e5b05260 / Nessus ID 94997)


๐Ÿ“ˆ 41.21 Punkte

๐Ÿ“Œ CVE-2014-0119 | Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat access control (Nessus ID 77060 / ID 185089)


๐Ÿ“ˆ 39.34 Punkte

๐Ÿ“Œ Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat cross site scripting


๐Ÿ“ˆ 37.58 Punkte

๐Ÿ“Œ Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat information disclosure


๐Ÿ“ˆ 37.58 Punkte

๐Ÿ“Œ Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat denial of service


๐Ÿ“ˆ 37.58 Punkte

๐Ÿ“Œ Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat memory corruption


๐Ÿ“ˆ 37.58 Punkte

๐Ÿ“Œ Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 Tomcat privilege escalation


๐Ÿ“ˆ 37.58 Punkte

๐Ÿ“Œ CVE-2015-2808 | Oracle Communications Policy Management up to 9.9.1 Security cryptographic issues (Nessus ID 83135 / ID 91499)


๐Ÿ“ˆ 35.19 Punkte

๐Ÿ“Œ CVE-2015-0500 | Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 MySQL denial of service (Nessus ID 86088 / ID 19970)


๐Ÿ“ˆ 35.19 Punkte

๐Ÿ“Œ CVE-2015-0423 | Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 MySQL denial of service (Nessus ID 86088 / ID 19970)


๐Ÿ“ˆ 35.19 Punkte

๐Ÿ“Œ CVE-2015-0286 | Oracle Communications Policy Management up to 9.7.3/9.9.1/10.4.1/12.1.1 OpenSSL code (Nessus ID 81962 / ID 185104)


๐Ÿ“ˆ 35.19 Punkte

๐Ÿ“Œ CVE-2023-2976 | Oracle Communications Policy Management 12.6.0.0 CMP file access


๐Ÿ“ˆ 32.49 Punkte

๐Ÿ“Œ CVE-2023-50164 | Oracle Communications Policy Management 12.6.1.0.0/15.0.0.0.0 CMP file access


๐Ÿ“ˆ 32.49 Punkte

๐Ÿ“Œ CVE-2021-31805 | Oracle Communications Policy Management 12.6.0.0.0 Configuration Management Platform unknown vulnerability


๐Ÿ“ˆ 31.86 Punkte

๐Ÿ“Œ CVE-2020-36518 | Oracle Communications Policy Management 12.6.0.0.0 Configuration Management Platform denial of service


๐Ÿ“ˆ 31.86 Punkte

๐Ÿ“Œ CVE-2022-39801 | SAP GRC Access control Emergency Access Management Firefighter Session access control (GHSA-jjjv-grgr-v8h3)


๐Ÿ“ˆ 30.8 Punkte

๐Ÿ“Œ CVE-2023-2976 | Oracle Communications Cloud Native Core Policy up to 23.1.8/23.2.4 Alarms/KPI/Measurements file access


๐Ÿ“ˆ 28.3 Punkte

๐Ÿ“Œ CVE-2015-2608 | Oracle Communications Policy Management up to 9.9.0/10.5.0/11.5.0/12.1.0 Remote Code Execution (ID 1033900)


๐Ÿ“ˆ 27.66 Punkte

๐Ÿ“Œ CVE-2022-3171 | Oracle Communications Unified Inventory Management up to 7.4.2/7.5.0 Policy denial of service


๐Ÿ“ˆ 27.66 Punkte

๐Ÿ“Œ CVE-2022-42920 | Oracle Communications Policy Management 12.6.0.0 CMP Remote Code Execution


๐Ÿ“ˆ 27.66 Punkte

๐Ÿ“Œ CVE-2023-38408 | Oracle Communications Policy Management 12.6.0.0 CMP Remote Code Execution


๐Ÿ“ˆ 27.66 Punkte

๐Ÿ“Œ CVE-2022-36944 | Oracle Communications Policy Management 12.6.0.0 CMP deserialization


๐Ÿ“ˆ 27.66 Punkte

๐Ÿ“Œ CVE-2022-45688 | Oracle Communications Policy Management 12.6.0.0 CMP denial of service


๐Ÿ“ˆ 27.66 Punkte

๐Ÿ“Œ CVE-2023-34396 | Oracle Communications Policy Management 12.6.0.0 CMP denial of service


๐Ÿ“ˆ 27.66 Punkte

๐Ÿ“Œ CVE-2023-41080 | Oracle Communications Policy Management 12.6.0.0 CMP redirect


๐Ÿ“ˆ 27.66 Punkte

๐Ÿ“Œ CVE-2023-46589 | Oracle Communications Policy Management 12.6.1.0.0/15.0.0.0.0 CMP unknown vulnerability


๐Ÿ“ˆ 27.66 Punkte











matomo